[HEADER]
VERSION=3
CAMERA_COUNT=19
SET_NAME=TV1

[CAMERA_0]
NAME=UNNAMED
POSITION=128.727 ,76.8286 ,-179.767
FORWARD=-0.904332 ,-0.10167 ,0.414558
UP=-0.0924222 ,0.994819 ,0.0423684
MIN_FOV=18
MAX_FOV=18
IN_POINT=0
OUT_POINT=0.0382831
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=UNNAMED
POSITION=91.0223 ,64.7013 ,-63.2579
FORWARD=0.426341 ,-0.0574808 ,0.902741
UP=0.0245479 ,0.998344 ,0.0519764
MIN_FOV=14
MAX_FOV=14
IN_POINT=0.0382831
OUT_POINT=0.103828
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=UNNAMED
POSITION=110.097 ,56.6738 ,54.7929
FORWARD=-0.989009 ,-0.0973584 ,-0.111385
UP=-0.0967481 ,0.995249 ,-0.0108953
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.103828
OUT_POINT=0.154872
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=UNNAMED
POSITION=3.90981 ,45.4082 ,110.812
FORWARD=0.26061 ,0.0161527 ,-0.965326
UP=-0.00421107 ,0.99987 ,0.0155949
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.154872
OUT_POINT=0.203596
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=UNNAMED
POSITION=-52.1511 ,32.1281 ,203.574
FORWARD=-0.701426 ,-0.117905 ,-0.702948
UP=-0.0832828 ,0.993025 ,-0.0834623
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.203596
OUT_POINT=0.265661
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=UNNAMED
POSITION=-154.803 ,18.9676 ,100.914
FORWARD=0.989488 ,-0.103328 ,-0.101392
UP=0.102791 ,0.994647 ,-0.0105337
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.265661
OUT_POINT=0.306264
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=UNNAMED
POSITION=-27.2484 ,7.03303 ,129.195
FORWARD=-0.676439 ,-0.126176 ,-0.725642
UP=-0.0860382 ,0.992007 ,-0.0922948
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.306264
OUT_POINT=0.361369
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=UNNAMED
POSITION=-147.842 ,-4.5081 ,49.7959
FORWARD=0.978125 ,-0.119559 ,-0.17037
UP=0.117788 ,0.992826 ,-0.0205175
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.361369
OUT_POINT=0.418793
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=UNNAMED
POSITION=-18.1185 ,-19.8222 ,7.15397
FORWARD=-0.31992 ,0.0111516 ,-0.947411
UP=0.00356712 ,0.999937 ,0.0105679
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.418793
OUT_POINT=0.489559
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=UNNAMED
POSITION=-41.0429 ,-14.689 ,-158.947
FORWARD=0.891181 ,0.0913583 ,-0.444429
UP=-0.0817603 ,0.995817 ,0.0407719
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.489559
OUT_POINT=0.536543
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=UNNAMED
POSITION=72.4192 ,-4.23715 ,-271.622
FORWARD=-0.611894 ,-0.172645 ,0.771911
UP=-0.107249 ,0.984983 ,0.135299
MIN_FOV=36
MAX_FOV=36
IN_POINT=0.536543
OUT_POINT=0.588747
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=UNNAMED
POSITION=234.652 ,7.22258 ,-275.268
FORWARD=0.996809 ,0.0784056 ,0.0170149
UP=-0.0783967 ,0.996919 ,-0.00133967
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.588747
OUT_POINT=0.667053
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=UNNAMED
POSITION=304.431 ,22.1536 ,-215.935
FORWARD=-0.92094 ,0.0184834 ,-0.389361
UP=0.0170256 ,0.999828 ,0.00719983
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.667053
OUT_POINT=0.716937
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=UNNAMED
POSITION=156.31 ,33.7532 ,-246.718
FORWARD=0.400477 ,0.0144883 ,0.916247
UP=-0.00580035 ,0.999896 ,-0.0132746
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.716937
OUT_POINT=0.75522
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=UNNAMED
POSITION=250.222 ,42.2017 ,-179.297
FORWARD=-0.455516 ,-0.0028446 ,0.890276
UP=-0.0012956 ,0.999996 ,0.00253543
MIN_FOV=14
MAX_FOV=14
IN_POINT=0.75522
OUT_POINT=0.805104
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=UNNAMED
POSITION=256.456 ,47.9852 ,-144.254
FORWARD=0.954184 ,0.155518 ,-0.25581
UP=-0.150222 ,0.987834 ,0.0402718
MIN_FOV=24
MAX_FOV=24
IN_POINT=0.805104
OUT_POINT=0.846868
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=UNNAMED
POSITION=272.299 ,65.4895 ,-86.017
FORWARD=-0.521706 ,0.175245 ,0.834996
UP=0.0928639 ,0.984525 ,-0.148626
MIN_FOV=24
MAX_FOV=24
IN_POINT=0.846868
OUT_POINT=0.903712
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=UNNAMED
POSITION=202.35 ,82.9592 ,15.8924
FORWARD=-0.940776 ,0.050799 ,-0.33541
UP=0.0478511 ,0.998709 ,0.0170623
MIN_FOV=34
MAX_FOV=34
IN_POINT=0.903712
OUT_POINT=0.952436
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_18]
NAME=UNNAMED
POSITION=184.238 ,89.9743 ,-31.0731
FORWARD=-0.396615 ,0.00648503 ,-0.918043
UP=0.0025709 ,0.99998 ,0.00595602
MIN_FOV=34
MAX_FOV=34
IN_POINT=0.952436
OUT_POINT=0.9999
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

